foo {}
.DefMainImageMenu ul.AspNet-Menu 
{
    width:917px;
    direction:rtl;
    text-align:right;
}
.DefMainImageMenu ul.AspNet-Menu ul li 
{
    color:#FFFFFF;
    text-align:right;
    background-color:#6F5F3D;
}
/*.DefMainImageMenu div.AspNet-Menu-Horizontal ul.AspNet-Menu li.AspNet-Menu-WithChildren ul
{
    width:110px;
    right:0px;
}*/
/*.DefMainImageMenu ul.AspNet-Menu ul 
{
    text-align:right;
    float:right;
}*/
.DefMainImageMenu ul.AspNet-Menu ul 
{
    color:#FFFFFF;
    text-decoration:none;
    text-align:right;
    top:6.5em;
    right:23px;
    font-family:Arial (Hebrew);
    font-size:13px;
    width:220px;
    /*display:table;*/
    vertical-align:middle;
    /*float:right;*/
    border-width:0px;
}
.DefMainImageMenu ul.AspNet-Menu ul li, 
.DefMainImageMenu ul.AspNet-Menu ul li:hover,
.DefMainImageMenu ul.AspNet-Menu ul li:visited,
.DefMainImageMenu ul.AspNet-Menu ul li:active, 
.DefMainImageMenu ul.AspNet-Menu ul li a 
{
    color:#FFFFFF;
    text-align:right;
    vertical-align:middle;
    background-color:#6F5F3D;
    border-color:#FFFFFF;
    border-width:1px;
    border-style:solid;
    /*float:right;*/
    width:220px;
    height:23px;
    border-bottom-style:none;
}
.DefMainImageMenu a.AspNet-Menu-Link:hover 
{
    background-color:#4D412B;
    color:#EBA24D;
    /*height:23px;*/
    padding-top:0px;
    padding-right:0px;
}

.AspNet-Menu-Link 
{
    font-family:Arial (Hebrew);
    font-size:13px;
    color:#4E3B1A;
    text-align:right;
}
.AspNet-Menu-Link:hover 
{
    color:#EBA24D;
}
a.AspNet-Menu-Link img 
{
    border-style:none;
}
.mnuInnerCat a.AspNet-Menu-Link img 
{
    vertical-align:middle;
}
.tblInnerBottom td.InnerMenuCat .AspNet-Menu-Horizontal 
{
    /*float:right;*/
    right:0px;
    text-align:right;
}
.mnuSpecModules a.AspNet-Menu-Link img 
{
    vertical-align:middle;
}
.mnuSpecModules a 
{
    vertical-align:middle;
}
.AspNet-Menu-Selected
{
    color:#EBA24D;
    /*vertical-align:middle;*/
}
.mnuCouns a.AspNet-Menu-Link
{
    font-family:Arial (Hebrew);
    font-size:13px;
    color:#4E3B1A;
    text-align:right;
    list-style-type:square;
}
.mnuCouns a.AspNet-Menu-Link img
{
    border-style:none;
    vertical-align:middle;
    padding-right:9px;
    color:#FFFFFF;
}
.mnuCouns a.AspNet-Menu-Link
{
    font-family:Arial (Hebrew);
    font-size:13px;
    color:#FFFFFF;
    background-color:#4E3B1A;
    background-color:Transparent;
}
.mnuCouns a.AspNet-Menu-Link:hover
{
    color:#EBA24D;
}
.mnuCouns
{
    vertical-align:middle;
    border-style:none;
}
.tblWhoBanCont td.InnerLeftVMenuCell .AspNet-Menu-Vertical
{
    height:250px;
}
.tblWhoBanCont td.InnerLeftVMenuCell .AspNet-Menu-Vertical ul
{
    height:250px;
    top:15px;
}
.tblWhoBanCont td.InnerLeftVMenuCell .AspNet-Menu-Vertical ul li 
{
    width:347px;
}
